import { ToastProvider } from '@/modules/toast/Provider';

export const App = () => {
  return (
    <ToastProvider>
      <AIEditor />
    </ToastProvider>
  );
};

export const AIEditor = () => {
  return (
    <div className='flex h-full w-full flex-col items-center justify-center'>
      <div className='text-2xl font-bold'>AI Editor</div>
      <div className='mt-4 text-gray-500'>This is a placeholder for the AI Editor application.</div>
    </div>
  );
};
